<div style="margin-top: 20px;" class="row">
    <div class="col md-4"></div>
    <div class="col md-4"><div class="form">
        <div class="form-group">
            <label for="">Email</label>
            <input [(ngModel)] = "email" type="email"class = "form-control">
        </div>
    
        <div class="form-group">
            <label for="">Password</label>
            <input [(ngModel)] = "password" type="password"class = "form-control">
        </div>
    
        <div class="form-group">
            <button style="margin-top: 10px;" (click) = "onLogin()" class="btn btn-success">Login</button>
            <a style="margin-left: 10px; margin-top: 10px; float:right" routerLink ="/signup" class="btn btn-warning">signup</a>
        </div>
    </div></div>
    <div class="col md-4"></div>
</div>


